Subject: Re: Salary deducted
From: Saurabh Dadu <[email-masked]>
To: Eman Sharafeldein <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Swati Shukla <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 8 Jul 2016 17:27:11 +0000

Eman

You were sleeping through your shift that day, hence you were marked absent and warned, do you remember? There is no point sending Subir the roster.

I will tell Swati to release the money to you this time but please be careful.

 greetings of the Eid festival.

Take care

Saurabh

Sent from my iPhone

On 08-Jul-2016, at 10:37 PM, Eman Sharafeldein <[email-masked]<mailto:[email-masked]>> wrote:

Hi Mr Subir,

Ms Swatii informed me that my salary has been deducted from Madam Deeksha because she considered 7th of June as a day off. But I checked the rooster again that day was Tuseday that I came here to office and I did my shift. I did not get late for the last month more than 4 times to get deduction for 919 Rs, that exceeds the half day salary if I came late for 5 times.

Please check with Ms Swatii what is the issue.

Thanks.

Regards,

Eman
<Roster-6th June.xlsm>